<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');

if($_REQUEST['str']!='')
{
   
	$query1=DB_query("SELECT * FROM module_form_categories where  module_id ='".$_REQUEST['str']."' and cat_desc NOT IN('Masters','Reports','Maintenance')",$db);
	
   ?>
          <select name="subcat" class="whitestatus" style="width:150px;" id="subcat" onchange="showtotalrecords(this.value)">
					
					<?php 
					 while($row=DB_fetch_array($query1))
                     {
				     ?>
					<option value="<?php echo $row['id']; ?>"><?php echo $row['cat_desc']; ?></option>
					<?php } ?>
					</select>

<?php } ?>
